@charset "UTF-8";
.fs-l-main{
margin: 0 !important;
padding: 0 !important;
max-width: none !important;
display: block !important;

}

.fs-l-pageMain{
  max-width: none;
}

.fs-p-footerPageTop{
  /* background-color: #f5f5f5 !important; */
  margin-top: -32px !important;

}

#tutorial_new{
  line-height: 1.7;
  color: #14151a;
  /* font-family: "Meiryo", "?????? ProN W3", "Yu Gothic", sans-serif; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  position: relative;
}

#tutorial_new ul{
  list-style: none;
  padding: 0;
}

#tutorial_new a {
  color: #14151a; 
}

#tutorial_new a:hover{
  color: #14151a; 
  text-decoration: none;
}

p{
  margin: 0;
}

.mainvisual{
  width: 100%;
  background-color: #f5f5f5;
  text-align: center;
}


.top__img {
  max-width: 1216px;
  width: 100%;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  max-width: 1216px;
}

.step{
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}

.step__number{
  display: flex;
  align-items: center;
}

.step__img{
  width: 100px;
  height: 100px;
} 

.step__title{
  margin-left: 20px;
  font-weight: 700;
}


/*intro */

.intro{
  text-align: center;
  margin-top: 50px;
}

.intro__title{
border-bottom: 1px solid #000;
padding-bottom: 10px;
font-weight: normal;
margin: 1.5em 0;
}

.howtochange-box p{
margin-bottom: 0.5em;
}

.howtochange-banner{
margin: 0 auto;
width: 80%;
}

.toc{
  width: 55%;
  margin: 60px auto;
  text-align: center;
  background-color: #f5f5f5;
  padding: 35px 50px;
}

.titlebox{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  border-bottom: 1px solid #000;
  position: relative;
}

.toc__imgbox{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 30px; 
  height: 30px;
  background-color: #023d83; 
  border-radius: 50%;
}

.toc__imgbox{
  width: 30px;
  height: 30px;
}


.toc__img{
width: 1em;
}


.toc__title{
  position: relative;
  font-size: 1.3em;
  line-height: 30px;
  margin: 15px 0;

}


.toc__list{
  display: inline-block;
  font-weight: 700;
  line-height: 2;
  counter-reset:number; /*???????*/
  list-style-type: none!important; /*???????*/
  padding:1em;
  color: #787878;

}

.toc__item{
  position: relative;
  text-align: left;
  padding: 0.5em 0.5em 0.5em 50px;
}

.toc__num1{

  position: absolute;
  counter-increment: number;
  content: counter(number);

  display:inline-block;
  background: #b8bcbd;
  color: white;
  font-weight:normal;
  font-size: 1em;
  border-radius: 50%;
  left: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  top: 23px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.toc__num2{

  position: absolute;
  counter-increment: number;
  content: counter(number);

  display:inline-block;
  background: #b8bcbd;
  color: white;
  font-weight:normal;
  font-size: 1em;
  border-radius: 50%;
  left: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  top: 23px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.toc__num3{

  position: absolute;
  counter-increment: number;
  content: counter(number);

  display:inline-block;
  background: #b8bcbd;
  color: white;
  font-weight:normal;
  font-size: 1em;
  border-radius: 50%;
  left: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  top: 24px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}



.toc__sublist{
  padding:0.5em;
  list-style-type:none;
}
.toc__subitem a{
  position:relative;
  padding: 0em 0.3em 0.3em .75em;

}
.toc__subitem a::before{
position:absolute;
  content:'';
  top: 7px;
  left: 0;
  height: 12px;
  aspect-ratio: cos(30deg);
  clip-path: polygon(0 0,100% 50%,0 100%);
  background: #787878;
}



.toc__link{
  font-weight: 400;
}


/* STEP1 */

.step__container{
  margin-top: 30px;
}


.step__list{
margin-top: 20px;
margin-bottom: 0;
}

.step__list-item{
width: 100%;
}

.step__titlebox{
  display: flex;
  align-items: center;
  background-color: #f5f5f5;
  border-radius: 5px;
  gap: 10px;
  padding: 10px 20px;
}

.step__list-icon{
  width: 30px;
  height: 30px;

}

.step__list-title{
  font-size: 1.3em;
  color: #023d83;
  margin: 0;
  font-weight: 700;
}

.step__inner{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 10px auto 40px auto;
  width: 100%;
  max-width: 1000px;
}


.step__list-item .container{
  padding-top: 15px;
  padding-bottom: 20px;
  width: 90%;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  display: block;
}


.step__textbox{
  text-align: center;
}

.step__list-txt{
  font-size: 1em;
  margin: 10px 0 20px;
  text-align: left;
  display: inline-block;
}

.step__cards{
  display: flex;
  width: 90%;
  justify-content: space-between;

}


.step__cards-card{
  width: 28%;
}

.step__card-img{
  width: 90%;
}

.step__card-text{
  padding: 12px;
}


.step__card-title{
  font-size: 1.25em;
  font-weight: 700;
  margin: 10px 0;

}

.red{
  color: #995759;
}

.step__card-subtxt{
  text-align: left;
}

.subtxt-link{
  text-decoration: underline;
  
}

.question-box{
  display: flex;
  align-items: center;
  position: relative;
}

.question-box::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: 4px;
  background-image: url('https://manoamano.itembox.design/item/image/tutorial/tutorial_new/question.png');
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}

.question-txt{
  margin: 0;
  padding-left: 25px;
}

.question-icon{
  width: 1.5em;
}

.question-link{
  text-decoration: underline;
  gap: 5px;
  position: relative;
  padding-left: 25px;
  color: #14151a;

}



.size{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 16px;
  margin: 0 auto;
  max-width: 1000px;
}

.size-area{
  width: 45%;
}

.size__img{
  width: 35%; 
  height: auto;
}

.size__img-sml{
  width: 45%;
}


.size__img-pc{
  width: 40%; 
  height: auto;
}

.size__img-sp{
  display: none;
}


.size__text{
  text-align: left;
  font-size: 1.3em;
  line-height: 1.7; 
  font-weight: bold; 
  padding:3em 2em;
  background: none;
  border:1px solid #ccc ;
  position: relative;
  border-radius: 50px;
}


.size__text-sml{
  text-align: left;
  font-size: 1.3em;
  line-height: 1.7; 
  font-weight: bold; 
  padding:3em 2em;
  background: none;
  border:1px solid #ccc ;
  position: relative;
  border-radius: 50px;
  width: 35%;
}

.size__text::after{
  border-radius: 50px;
  background-color:#f5f5f5;
  border:none;
  content: '';
  position: absolute;
  top: 10px;
  left: 9px;
  width: 95%;
  height: 95%;
  z-index: -1;
}

.size__text-sml::after{
  border-radius: 50px;
  background-color:#f5f5f5;
  border:none;
  content: '';
  position: absolute;
  top: 10px;
  left: 9px;
  width: 95%;
  height: 95%;
  z-index: -1;
}

.text-sml{
  font-weight: normal;
  font-size: 1em;
}

.innersize{
  max-width: 100%;
  box-sizing: border-box;
  margin-top: 15px;
  margin-bottom: 30px;

}

.innersize__text{
  color: #995759;
  font-weight: 700;
  margin: 10px 0;
  font-size: 1.2em;

}

.innersize__text span{
  text-decoration: underline;
}

.innersize__box{
  display: flex;
  justify-content: center;
  max-width: 100%;

}

.innersize__img{
  border: 1px solid #555;
  width: 45%;
  padding: 30px 50px;
  box-sizing:border-box;
}
/* STEP2 */

#size_eb{
  width: 100%;
}
.ebform2{
display: flex;
align-items: center;
flex-direction: column;
}

.pullbox{
  width: 100%;
}

.width-box{
display: flex;
justify-content: space-around;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
}

.width-box__inner{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.width-box__img{
  max-height: 220px;
}


.size-select__label{
  margin-top: 15px;
  position: relative;
  width: 300px;

}


.size-select__label::before{
  position: absolute;
  top: 11px;
  right: 53px;
  content: '';
  width: 9px;
  height: 9px;
  border-top: 3px solid #393939;
  border-left: 3px solid #393939;
  transform: rotate(-135deg);
  pointer-events: none;
  z-index: 2;
}


.size-select__label::after{
  position: absolute;
  top: 5px;
  right: 46px;
  content: '';
  width: 28px;
  height: 28px;
  background-color: #b9bdbe;
  pointer-events: none;
}


.size-select{
  appearance: none;
  width: 220px;
  padding: 5px;
  color: #14151a;
  border: 3px solid #393939;
  background-color: #fff;
  cursor: pointer;
  padding-right: 45px;
}


.size-select:focus{
  outline: none;
}


.size-select option{
  direction: rtl;

}


.size-select__txt{
  font-size: 0.8em;
  margin-top: 5px;
}

.subbox{
  appearance: none;
  width: 220px;
  padding: 6px;
  color: #14151a;
  border: 3px solid #393939;
  background-color: #fff;
  cursor: pointer;
  padding-right: 45px;
}

.subbox option{
  direction: rtl;

}

.subbox:focus{
  outline: none;
}

.search__btn{
  width: 320px;
  margin-top: 20px;
  margin: 0 auto;
}



.search__eb{
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.3em;
  font-weight: 400;
  padding: 15px 0;
 border: none;
 color: #fff;
 border-radius: 10px;
 background: #013b84;
 border: 2px solid #013b84;
 box-shadow: 0 2px 4px rgba(0,0,0,0.3);
 transition: all .3s;
 -webkit-box-sizing: content-box;
 -webkit-appearance: button;
 -webkit-transition: all .3s;
 box-sizing: border-box;
}

.search__eb:hover{
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
  cursor: pointer;
  color: #013b84;
  border: 2px solid #013b84;
  background-color: #fff;
  
}

.material__inner{
  width: 100%;
}

.material__wrapper{
  display: flex;
  gap: 80px;
  margin-top: 30px;
}

.material__group{
  display: flex;
  flex-direction: column; 
  width: 100%; 
  gap: 20px;
}

.material__thumb, 
.material__txt {
  width: 100%;
}


.material__title{
font-weight: 700;
font-size: 1.2em;
}

.material__txt{
text-align: left;
margin: 0;
flex-grow: 1;
}



.rating-item{
  text-align: left;
  margin-bottom: 5px;
}

.stars{
  padding-left: 1em;
}

.choice__titlebox{
  display: flex;
  align-items: center;
  background-color: #b8bcbd;
  border-radius: 5px;
  gap: 10px;
  padding: 10px 20px;
}

.dli-exclamation-circle {
  display: inline-block;
  vertical-align: middle;
  color: #b8bcbd;
  background-color: #fff;
  line-height: 1;
  position: relative;
  width: 1.75em;
  height: 1.75em;
  border: 0.1em solid currentColor;
  border-radius: 50%;
  box-sizing: content-box;
}

.dli-exclamation-circle > span {
  width: 0.17em;
  height: 0.6em;
  position: absolute;
  top: -5px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.dli-exclamation-circle > span::before, .dli-exclamation-circle > span::after {
  content: '';
  display: block;
  width: inherit;
  background: currentColor;
}

.dli-exclamation-circle > span::before {
  margin-bottom: 0.15em;
  height: 0.7em;
  border-radius: 0.025em;
}

.dli-exclamation-circle > span::after {
  height: 0.2em;
}

.choice__list-title{
  margin: 0;
  color: #fff;

}

.choice__contents{
  text-align: left;
}

.choice__item{
  margin-top: .4em;
}

.choice__item-title{
  background-color: #f5f5f5;
  font-weight: 700;
  padding: .35em 1em;
}

.choice__item-txt{
  font-size: 1em;
  padding: 1.4em ;
}

.fontBig{
  font-weight: 700;
}

/* STEP3 */

.image-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 40px;
}


.image-box__first{
width: 80%;
}



.about-inner{
  border: 1px solid #555;
  padding: 5px 60px;
  margin-bottom: 30px;

}

.about-inner__title{
  margin: 1.5em 0;
  font-weight: 700;
  font-size: 1.25em;
  }

.about-box{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 70px;
  margin-bottom: 35px;
}

.about-box__img{
  width: 48%;

}

.about-box__txt{
width: 48%;
text-align: left;
}

.text{
  margin-bottom: 20px;
  font-size: 1.2em;
}

.text + p {
margin: 0 auto;
background: #f5f5f5;
color: #023d83;
padding: 15px;
border-radius: 10px;
font-weight: 700;
font-size: 1.2em;
margin-bottom: 20px;

}

.box__small-text{
  text-align: left;
  font-size: .8em;
}


.article{
  width: 100%;
  background-color:#f5f5f5;
}

.article__wrapper{
  max-width: 1216px;
  margin: 0 auto;
}
.card__group{

padding-top: 30px;
padding-bottom: 100px;
}

.card__group-title{
display: flex;
align-items: center;
gap: 10px;
padding: 10px 20px;
font-weight: 700;
}

.group-title{
  font-weight: 700;
  margin: 0;
  font-size: 1.3em; 
  
}


.card__wrapper{
  width: 90%;
  margin: 20px auto;
  display: flex;
  justify-content: center;
  gap: 10px;
}

.card{
text-align: center;
background:#fff;
border-radius: 20px;
box-shadow:0 4px 8px rgba(0, 0, 0, 0.1);
overflow: hidden;
padding-bottom: 10px;
transition: all .3s ease-in-out;

}

.card-link{
  text-decoration: none; 
  color: #14151a; 
  display: block;
  
}


.card-img{
width: 100%;
border-bottom: 1px solid #ddd;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.card:hover{
  transform: translateY(-5px);
  box-shadow: 0 10px 10px rgba(0,0,0,.2);
  text-decoration: none; 
  color: #14151a; 
}

.card-text{
  padding: 30px;
  font-size: 1em;

}




.recommend li:nth-child(5) {
  width: 100%;
}


/* .pagetop{
  height: 32px;
  width: 32px;
  position: sticky;
  left: calc(100vw - 15px);
  bottom: 10px;
  background: #646464;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  max-width: 1216px;


}

.pagetop-link{

  height: 10px;
    width: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(20%) rotate(-45deg);
} */



/* tablet */
@media screen and (min-width:768px) and ( max-width: 1280px) {
  .top__img,
  .wrapper,
  .article__wrapper,
  .fs-p-footerPageTop{
    width: 80vw !important;
  }

  .step__inner{
    width: 90%;
  }

  .step__cards{
    width: 100%;
  }


  .step__card-title{
    font-size: 1.2em;
  }

  .step__card-text{
    padding: 0;
  }

  .width-box__img{
    max-height: 190px;
  }

  .material__inner{
    width: 90%;
  }

  .material__wrapper{
    gap: 50px;
  }

}

/* SP */
@media screen and (max-width:767px) {


#tutorial_new{
  font-size: 14px;
}

.step__number,
.step__list-item{
scroll-margin-top: 50px;
}

.wrapper{
  width: 100%;
}

.step{
  margin-top: 25px;
  margin-bottom: 0px;
}

.step__number{
  flex-direction: column;

}

.step__img{
  width: 85px;
  height: 85px;
}

.step__title{
  margin-left: 0px;
  margin: 20px 0;
  font-size: 1.3em;
}

.step__card-title{
  margin: 20px 0px;
}
.br-sp{
  display: block;
}

/* intro */
.intro{
  width: 90%;
  margin: 0 auto;
  padding-bottom: 20px;
}



  .intro__inner-txt{
  text-align: left;
}

.howtochange-banner{
margin: 0 auto;
width: 100%;
}

.howtochange-banner img{
  width: 100%;
}

.toc{
  width: 100%;
  margin-top: 40px;
  padding: 15px 0;
  margin-bottom: 0;
}




.toc__title{
  line-height: 1;

}


.titlebox {
  width: 90%;
  margin: 0 auto;
}

.toc__list{
  width: 90%;
  padding: 0;
  margin: 0;
}

.toc__item{
  margin: 10px 0 0 0;
  padding-left: 50px;
  padding-right: 0;
}

.toc__num1 {
top:23px;
}

.toc__sublist{
padding: 0;
}

.toc__subitem a::before {
  top: 5px;
}

.toc__subitem a {
  padding-right: 0;
}

.step__container{
  width: 100%;
  text-align: center;
  margin-top: 0;
}

.step__list{
  margin-top: 0;
}

.step__list-title{
  font-size: 1.2em;
}

.step__list-icon{
  width: 25px;
  height: 25px;
}

.step__titlearea{
  background-color: #f5f5f5;
}

.step__titlebox{
  display: flex;
  align-items: center;
  margin: 0 auto;
  border-radius: 5px;
  gap: 10px;
  padding: 10px 0px;
  width: 90vw;
}


/* .step__titlebox{
  border-radius: 0px;
  padding: 10px;
}  */

.step__inner{
  width: 90vw;
  margin: 0 auto;
}

.container{
  padding-top: 0px;
  padding-bottom: 20px;
  width: 90%;
}

.step__textbox{
  margin-top: 10px;
}

.step__cards{
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 60px;
  gap: 20px;
}

.step__cards-card{
  width: 100%;
}

.step__card-img{
  width: 60%;
}

.step__card-text{
  padding: 0px;
}

.step__card-subtxt{
  background-color: #f5f5f5;
  padding: 20px;
}

  .size{
  width: 100%;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
}

.size__img-pc{
  display: none;
}

.size__img{
  width: 65%; 
}
.size__img-sp{
  display: block;
  width: 75%; 
}

.size__img-sml{
  width: 80%;
}

.innersize{
  margin-bottom: 35px;
  margin-top: 0;
}


.innersize__img{
  padding: 15px;
  width: 50%;
}

.innersize__text{
  color: #995759;
  margin-bottom: 26px;
}

.question-box::before {
  top: 2px;
}

 /* STEP2 */
#size_eb{
  margin-bottom: 25px;
  width: 100%;
}
.width-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  width: 70%;
  margin: 0 auto;
}


.width-box__img{
  width: 75%;
}

.img-sml{
  height: auto;
  width: auto;
  object-fit: contain;
  max-height: 140px;
}

.size-select__label {
  width: 210px;
}

.size-select,
.subbox{
  width: 100%;
  border: 2px solid #393939;
  font-size: 1.2em;
  padding: 4px 35px 4px 6px ;

}

.size-select__label::before {
  top: 10px;
  right: 11px;
  width: 9px;
  height: 9px;
}

.size-select__label::after {
  top: 4px;
  right: 4px;
  width: 27px;
  height: 27px;
}
.size-select__txt{
  margin-top: 10px;
}


.search__btn{
  width: 100%;
  margin-bottom: 30px;
}

.search__eb {
  width: 100%;
  font-size: 1.4em;
  font-weight: 500;
  padding: 10px 0;

}

.material__inner{
  width: 100%;
}
.material__list-txt{
  width: 90%;
}

.material__wrapper {
  margin: 10px 0 30px;
  display: flex;
  gap:40px;
  overflow-x: auto; 
  padding-bottom: 10px; 
  -webkit-overflow-scrolling: touch; 
  padding-left: 5%;
  padding-right: 5%;

}

.material__group {
  flex: 0 0 auto; 
  max-width: 55%; 
  margin-bottom: 30px;
}

.material__title{
  font-size: 1.4em;
}



.choice__titlebox {
 border-radius: 0px;
 padding: 5px 20px;

}

.choice__item-title {
  padding: 7px 10px;
}

.choice__item-txt {
  font-size: 1em;
  padding: 1em;
  padding-left: 10px;
}


/* STEP3 */
.image-box{
  margin-top: 10px;
}

.image-box__first {
  width: 100%;
}

.about{
  margin-top: 50px;
}
.about-inner{
  padding: 0;
  margin-bottom: 50px;
}

.about-inner__title {
  margin: 12px 0;
  font-size: 1.25em;
  font-weight: bold;
}
.about-box {
  width: 95%;
  flex-direction: column;
  gap: 20px;
  margin: 20px auto ;
  line-height: 2;
}
  .about-box__img {
  width: 85%;
}

.about-box__txt {
  width: 100%;

}

.size + .size{
  margin-top: 10px;
}
.text{
  text-align: left;
  margin-top: 20px;
  font-size: 1em;
}

.text + p {
  width: 100%;
  margin: 20px 0;
  box-sizing:border-box;
  padding: 15px;
  font-size: 1em;
}

.box__small-text {
 width: 100%;
 line-height: 2;
}

.article{
  margin-top: 10px;
}

.card__group {
 padding: 30px 0 50px;
 width: 90%;
 margin: 0 auto;
}

.card__group-title {
display: flex;
 margin: 0;
 align-items: center;
 gap: 10px;
 padding: 0;
}

.group-title{
  font-size: 1.2em;
}

.card__wrapper {
  width: 100%;
 flex-direction: row;
 flex-wrap: wrap;
 column-gap: 10px;
 row-gap: 20px;
 margin-top: 30px;
}

.card {
 width: 48%;
 text-align: center;
 background: #fff;
 border-radius: 12px;
 box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
 overflow-y: hidden;
}
.card-text {
 padding: 25px;
}
}




